<Strings>
	<item name="ProductName" value="Clear cofigure tool" />
  <item name="ProductVer" value="Clear cofigure tool 1.00.0" />
  <item name="CopyrightString" value="Copyright(C) 2013  ZheJiang Dahuatech.All Rights Reserved."/>
  <item name="WebSite" value="" />
</Strings>
